PostgreSQL DB logging config is missing timestamps making debugging hard

05/20/2014 01:03 PM - Dominic Cleal

Status: Resolved   

Priority: Normal   

Assignee:    

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1075496 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1075496

Description of problem:

PostgreSQL DB logging config is missing timestamps making debugging hard

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140305.1

How reproducible:

always

Steps to Reproduce:

1. Check /var/lib/pgsql/data/pg_log/postgresql-*.log

Actual results:

No timestamp at the beginning of the file

Expected results:

Timestamp should be there

History

#1 - 05/20/2014 01:05 PM - Dominic Cleal

- Category set to External modules

The pl-postgresql module could configure the log_line_prefix config setting to include a timestamp.

#2 - 04/05/2016 07:35 AM - Dominic Cleal

- Status changed from New to Resolved

Fixed in https://github.com/puppetlabs/puppetlabs-postgresql/pull/754.
